
[data-novi-id="124"]{
  font-weight: 700;
}
[data-novi-id="123"]{
  font-weight: 700;
}
[data-novi-id="122"]{
  font-weight: 700;
}
[data-novi-id="119"]{
  font-weight: 700;
}
[data-novi-id="118"]{
  font-weight: 700;
}
[data-novi-id="117"]{
  font-weight: 700;
}
[data-novi-id="115"]{
  font-weight: 700;
}
[data-novi-id="114"]{
  font-weight: 700;
}
[data-novi-id="113"]{
  font-weight: 700;
}
[data-novi-id="111"]{
  font-weight: 700;
}
[data-novi-id="110"]{
  font-weight: 700;
}
[data-novi-id="109"]{
  font-weight: 700;
}
[data-novi-id="107"]{
  font-weight: 700;
}
[data-novi-id="106"]{
  font-weight: 700;
}
[data-novi-id="105"]{
  font-weight: 700;
}
[data-novi-id="92"]{
  font-weight: 700;
}
[data-novi-id="91"]{
  font-weight: 700;
}
[data-novi-id="90"]{
  font-weight: 700;
}
[data-novi-id="89"]{
  font-weight: 700;
}
[data-novi-id="88"]{
  font-weight: 700;
}
[data-novi-id="87"]{
  font-weight: 700;
}
[data-novi-id="86"]{
  font-weight: 700;
}
[data-novi-id="85"]{
  font-weight: 700;
}
[data-novi-id="84"]{
  font-weight: 700;
}
[data-novi-id="82"]{
  font-weight: 400;
}
[data-novi-id="81"]{
  font-weight: 400;
}
[data-novi-id="80"]{
  font-weight: 400;
}
[data-novi-id="79"]{
  font-weight: 700;
}
[data-novi-id="76"]{
  font-weight: 700;
}
[data-novi-id="75"]{
  font-weight: 700;
}
[data-novi-id="70"]{
  font-weight: 700;
}
[data-novi-id="69"]{
  font-weight: 700;
}
[data-novi-id="67"]{
  font-weight: 700;
}
[data-novi-id="66"]{
  font-weight: 700;
}
.feature-box-5 h5[data-novi-id="65"]{
  font-weight: 700;
}
[data-novi-id="62"]{
  font-weight: 700;
}
[data-novi-id="61"]{
  font-weight: 700;
}
.feature-box-5 h5[data-novi-id="60"]{
  font-weight: 700;
}
.feature-box-5 h4[data-novi-id="59"]{
  font-weight: 700;
}
.feature-box-5 h5[data-novi-id="58"]{
  font-weight: 700;
}
[data-novi-id="56"]{
  font-weight: 700;
}
[data-novi-id="55"]{
  font-weight: 700;
}
.feature-box-5 h5[data-novi-id="54"]{
  font-weight: 700;
}
.feature-box-5 h4[data-novi-id="53"]{
  font-weight: 700;
}
.feature-box-5 h5[data-novi-id="52"]{
  font-weight: 700;
}
[data-novi-id="50"]{
  font-weight: 700;
}
[data-novi-id="49"]{
  font-weight: 700;
}
.feature-box-5 h5[data-novi-id="48"]{
  font-weight: 700;
}
.feature-box-5 h4[data-novi-id="47"]{
  font-weight: 700;
}
.feature-box-5 h5[data-novi-id="46"]{
  font-weight: 700;
}
[data-novi-id="44"]{
  font-weight: 700;
}
[data-novi-id="43"]{
  font-weight: 700;
}
.feature-box-5 h5[data-novi-id="42"]{
  font-weight: 700;
}
.feature-box-5 h4[data-novi-id="41"]{
  font-weight: 700;
}
.feature-box-5 h5[data-novi-id="40"]{
  font-weight: 700;
}
[data-novi-id="39"]{
  font-weight: 700;
}
[data-novi-id="26"]{
  font-weight: 700;
}
[data-novi-id="25"]{
  font-weight: 700;
}
.feature-box-5 h5[data-novi-id="24"]{
  font-weight: 700;
}
.feature-box-5 h4[data-novi-id="23"]{
  font-weight: 700;
}
.feature-box-5 h5[data-novi-id="22"]{
  font-weight: 700;
}
[data-novi-id="21"]{
  font-weight: 700;
}
[data-novi-id="19"]{
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="18"]{
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="17"]{
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="16"]{
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="15"]{
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="11"]{
  color: rgb(64, 64, 64);
  font-weight: 700;
}
[data-novi-id="10"]{
  color: rgb(64, 64, 64);
  font-weight: 700;
}
[data-novi-id="9"]{
  color: rgb(64, 64, 64);
  font-weight: 700;
}
[data-novi-id="8"]{
  color: rgb(64, 64, 64);
  font-weight: 700;
}
[data-novi-id="7"]{
  color: rgb(64, 64, 64);
  font-weight: 700;
}
[data-novi-id="6"]{
  color: rgb(64, 64, 64);
  font-weight: 700;
}
[data-novi-id="5"]{
  color: rgb(64, 64, 64);
  font-weight: 400;
}
[data-novi-id="4"]{
  text-decoration: underline;
  color: rgb(64, 64, 64);
}
[data-novi-id="3"]{
  text-decoration: underline;
  color: rgb(64, 64, 64);
}
[data-novi-id="2"]{
  text-decoration: underline;
  color: rgb(64, 64, 64);
}
[data-novi-id="1"]{
  text-decoration: underline;
  color: rgb(64, 64, 64);
  font-weight: 700;
}
